@echo off
REG DELETE HKLM\Software\DTL /f
REG DELETE HKCU\Software\DTL /f
REG DELETE HKCU\Software\DTLSOFT /f
REG DELETE HKCU\Software\Microsoft\Windows\CurrentVersion\Run /v DTLCalendar /f
if exist .\DTLService.exe (
    cmd /q /c ".\DTLService -u"
    taskkill /f /im DTLService.exe
    taskkill /f /im DriveTheLife.exe
    taskkill /f /im DTLSoftManage.exe
    taskkill /f /im Wanyixia.exe
    taskkill /f /im CalendarMain.exe
    )
if exist %appdata%\DriveTheLife2012 (
    rd /s /q %appdata%\DriveTheLife2012
    )
if exist %appdata%\DtlCalendar (
    rd /s /q %appdata%\DtlCalendar
    )
if exist %allusersprofile%\DriveTheLife2012 (
    rd /s /q %allusersprofile%\DriveTheLife2012
    )
if exist .\DriveTheLife.exe (
    rd /s /q .\ 
    )
@echo on

